Subject: [dmarc-ietf] Reminder: next ARC interop testing on October 12

From: Kurt Andersen <[email-masked]>
Date: Mon, 20 Aug 2018 12:53:02 -0700

We are planning the next in-person ARC interop day on Friday, 2018-10-12
(the Friday following the Brooklyn M3AAWG meeting). For people attending in
person, the meeting will be hosted at the Empire State Building.

More details are still being finalized, but if you are coming to the M3AAWG
meeting, please plan to stay for Friday's interop.

You can express your interest (yes, no, maybe) at http://bit.ly/arc
-09-interest (thank you to the 12 people who signed up earlier - no need to
re-up).

--Kurt